public OpenSaveSettings()
 {
     Application = new ApplicationSettings();
     Assembly    = new AssemblySettings();
     Draft       = new DraftSettings();
     Part        = new PartSettings();
     SheetMetal  = new SheetMetalSettings();
     Weldment    = new WeldmentSettings();
 }
Example #2
0
 public OpenSaveSettings()
 {
     Application = new ApplicationSettings();
     Assembly = new AssemblySettings();
     Draft = new DraftSettings();
     Part = new PartSettings();
     SheetMetal = new SheetMetalSettings();
     Weldment = new WeldmentSettings();
 }
 void DoOpenSave(SolidEdgePart.SheetMetalDocument sheetMetalDocument, SheetMetalSettings sheetMetalSettings)
 {
 }
Example #4
0
 void DoOpenSave(SolidEdgePart.SheetMetalDocument sheetMetalDocument, SheetMetalSettings sheetMetalSettings)
 {
 }